﻿body
{
    margin:0px;
    max-width:468px;
    overflow:hidden;
    background-color:white;
    color:black;
    font-family:sans-serif;
}

body:hover
{
    background-color:#f8ec97;
}

a
{
    text-decoration:none;
    color:black;
}

#TextAdContainer
{
    display: table-cell;
    vertical-align:middle;
    width:468px;
    height:58px;            
    text-align:center;
    padding:0px 2px;
    border:1px solid black;    
}

#TextAdTitle
{
    font-size:14px;
    font-weight:bold;
    max-width:462px;
}

#TextAdText
{
    font-size:12px; 
    max-width:462px;           
}

#TextAdDisplayURL
{
    font-size:12px;
    color:blue;
    max-width:462px;
}